@charset "UTF-8";
/* CSS Document */

p strong { font-weight: 700}

a:hover { font-weight: bold;}
.black-foot a:hover { color: #D82B1D;}
a.red:link {color: #D82B1D; text-decoration: none; }
a.red:visited {color: #D82B1D; text-decoration: none; }
a.red:hover {color: #D82B1D; text-decoration: underline; }
a.red:active {color: #D82B1D; }

a.black:link {color: #000; text-decoration: none; }
a.black:visited {color: #000; text-decoration: none; }
a.black:hover {color: #000; text-decoration: underline; }
a.black:active {color: #000; }

label.small {
   text-transform:capitalize!important;
    font-weight: 300;
    text-transform: lowercase;}
.card {
    
    background-color: #fff;
    background-clip: border-box;
    border: 0px solid rgba(0, 0, 0, 0.125);
    border-radius: 0rem;}

.box-shadows {
  -webkit-box-shadow: -4px 9px 23px 0px rgba(186,186,186,1);
-moz-box-shadow: -4px 9px 23px 0px rgba(186,186,186,1);
box-shadow: -4px 9px 23px 0px rgba(186,186,186,1);

}

.video-wrapper { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0px; overflow: hidden; }
.video-wrapper iframe, .video-wrapper object, .video-wrapper embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.background-image { min-height: 400px;
    background-color: #343a40;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; }
    
 .background-image-500  { min-height: 500px;
    background-color: #343a40;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; } 
    
.background-image h1 {  }
        
    
.card-with-overlay { background-color: transparent; min-height: 300px; padding: 0px; margin: 10px; }
.card-with-overlay:hover { background-color: rgba(34, 32, 27, 0.25);}

.hover-pic {opacity: 1; filter: alpha(opacity=100);}
.card-with-overlay:hover .hover-pic, .hover-pic:hover {opacity: 0.2; filter: alpha(opacity=20);}

.title.title-02 h1:after {
    background-color: #D82B1D;
     }
     
     h1.shadow-text { font-weight: 500;
font-size: 64px;
line-height: 48px; color: #FFF; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);}

.light-text { font-weight: 300; font-family: 'Lato';}
.med-text { font-weight: 600; font-family: 'Lato';}
.gray { color: #545454;}
.text-18 {font-size: 18px;}
.text-22 {font-size: 22px;}
.text-24 {font-size: 24px;}
.text-30 {font-size: 30px;}
.text-36 {font-size: 36px;}
.text-50 {font-size: 50px;}
.text-60 {font-size: 60px;}

.mb-0 { margin-bottom: 0px;}
.fiesta-logo {min-width:250px; max-width: 250px; max-height:117px; min-height:117px; margin-top: 8px;}
.top-black-bar {background-color:#282828; margin-top:0px; min-height:50px; max-height:50px;}

.fiesta-footer {background-color:#282828; margin-top:0px;  text-align:center; font-size: 12px; color:#fff; text-transform:uppercase; font-weight:300; position:relative; z-index: 999995; padding-top: 10px; padding-bottom: 10px;}

.icon-footer {min-width: 44px; max-width: 44px; min-height: 57px; max-height: 57px;}
.black-foot {background-color:#282828; margin-top:0px;  text-align:center; font-size: 12px; color:#fff; text-transform:uppercase; font-weight:300; position:relative; z-index: 999995; padding-top: 10px; padding-bottom: 10px;}

.black-foot a {color: #FFF;}
.top-image { min-height: 250px;}


div[class^=col-] {
     margin-bottom: 0px; 
}


section.content, section.feature {padding: 20px 0;}

.title.title-02, .title-02 h1:after {
    background-color: #D82B1D;
    content: "";
    display: block;
    height: 3px;
    margin: 25px auto 0;
    width: 300px;
}

.card-deck .card-img.background-image {
    border-radius: 0px !important;
    margin-bottom: 30px;
    min-height: 300px;
}

.card-img, .card-img-bottom {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.card-img, .card-img-top {
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
.card {
   border-radius: 0px !important;
}